CVE-2016-6885

2017-01-13T11:59:00
ID CVE-2016-6885
Type cve
Reporter NVD
Modified 2017-01-17T13:23:40

Description

The pstm_exptmod function in MatrixSSL before 3.8.4 allows remote attackers to cause a denial of service (invalid free and crash) via a base zero value for the modular exponentiation.